X
Tap here to go to the mobile version of the site.

Support Forum

not so good

Posted

didnt work was download then nothing else./

User Agent

Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.0; Trident/4.0; FunWebProducts; GTB6.5; SLCC1; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; .NET4.0C; AskTbGAM/5.8.0.12304)

didnt work was download then nothing else./ == User Agent == Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.0; Trident/4.0; FunWebProducts; GTB6.5; SLCC1; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; .NET4.0C; AskTbGAM/5.8.0.12304)

Additional System Details

Application

  • User Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.0; Trident/4.0; FunWebProducts; GTB6.5; SLCC1; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; .NET4.0C; AskTbGAM/5.8.0.12304)

More Information

Question owner

When using version 3.6.3 everything worked beautifully. Since updating to version 3.6.4 then 3.6.6 I find one site I go to, although Firefox opens it and I can access most things, the chat room is unable to be opened.

After a few days of this I restored back to version 3.6.3 and all was well again. However, I like to keep all my programs up to date so don't like to use outdated versions of anything. Again, once version 3.6.6 was installed, the chat room would not open.

What radical changes have there been that could affect this?

When using version 3.6.3 everything worked beautifully. Since updating to version 3.6.4 then 3.6.6 I find one site I go to, although Firefox opens it and I can access most things, the chat room is unable to be opened. After a few days of this I restored back to version 3.6.3 and all was well again. However, I like to keep all my programs up to date so don't like to use outdated versions of anything. Again, once version 3.6.6 was installed, the chat room would not open. What radical changes have there been that could affect this?
the-edmeister
  • Top 25 Contributor
  • Moderator
5419 solutions 40417 answers

The Plugin Container and Out Of Process Plugins was a huge change made in Firefox 3.6.4 - 3.6.5 was strictly for the Mobile versions of Firefox, and 3.6.6 tweaked a few settings that were causing many user problems in 3.6.4. But there still seems to be major problems with 3.6.6 for too many users, so you might be better off sticking with 3.6.3 or reverting to 3.5.10 for now. Firefox 3.5.10 received the same security updates that 3.6.4 received, so technically 3.5.10 is "safer" than 3.6.3 is.

http://kb.mozillazine.org/Plugin-container_and_out-of-process_plugins

The Plugin Container and Out Of Process Plugins was a huge change made in Firefox 3.6.4 - 3.6.5 was strictly for the Mobile versions of Firefox, and 3.6.6 tweaked a few settings that were causing many user problems in 3.6.4. But there still seems to be major problems with 3.6.6 for too many users, so you might be better off sticking with 3.6.3 or reverting to 3.5.10 for now. Firefox 3.5.10 received the same security updates that 3.6.4 received, so technically 3.5.10 is "safer" than 3.6.3 is. http://kb.mozillazine.org/Plugin-container_and_out-of-process_plugins

Question owner

Thanks for your reply, edmeister.

Now, I wonder if I can get hold of version 3.5.10? I will try that and, if not, I could do a system restore to get back to 3.6.3. Then again, as I've never explored other browsers, maybe even try an alternative one for a change.

Thanks for your reply, edmeister. Now, I wonder if I can get hold of version 3.5.10? I will try that and, if not, I could do a system restore to get back to 3.6.3. Then again, as I've never explored other browsers, maybe even try an alternative one for a change.